function FileData_Pairs(x)
{
x.t("parameter","applied");
x.t("parameter","description");
x.t("defines","producer");
x.t("applied","producers");
x.t("sending","non_persistent");
x.t("description","msgproducer");
x.t("non_persistent","message");
x.t("end-call","msgproducer");
x.t("mode","defines");
x.t("mode","cobol");
x.t("mode","returning");
x.t("mode","function");
x.t("mode","tibemsmsgproducer_setnpsendcheckmode");
x.t("mode","location");
x.t("mode","server");
x.t("checks","result");
x.t("tibems-status","end-call");
x.t("property","producer");
x.t("details","remarks");
x.t("tibems_status","tibemsmsgproducer_getnpsendcheckmode");
x.t("cobol","call");
x.t("tibemsnpcheckmode","mode");
x.t("tibemsnpcheckmode","page");
x.t("check","mode");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("tibemsmsgproducer","tibemsmsgproducer_getnpsendcheckmode");
x.t("tibemsmsgproducer","msgproducer");
x.t("effective","mode");
x.t("npsend_check_default","effective");
x.t("function","stores");
x.t("function","returned");
x.t("function","purpose");
x.t("function","returns");
x.t("software","chapter");
x.t("chapter","producer");
x.t("stores","mode");
x.t("returned","value");
x.t("purpose","mode");
x.t("reference","mode");
x.t("producer","mode");
x.t("producer","checks");
x.t("producer","tibemsmsgproducer");
x.t("tibco","software");
x.t("message","declaration");
x.t("extern","tibems_status");
x.t("null","tibemsnpcheckmode");
x.t("value","npsend_check_default");
x.t("value","msgproducer");
x.t("usage","pointer");
x.t("tibemsmsgproducer_setnpsendcheckmode","function");
x.t("tibemsmsgproducer_setnpsendcheckmode","page");
x.t("declaration","extern");
x.t("send","check");
x.t("tibemsmsgproducer_getnpsendcheckmode","tibemsmsgproducer");
x.t("tibemsmsgproducer_getnpsendcheckmode","function");
x.t("tibemsmsgproducer_getnpsendcheckmode","tibco");
x.t("tibemsmsgproducer_getnpsendcheckmode","tibemsmsgproducer_getnpsendcheckmode");
x.t("tibemsmsgproducer_getnpsendcheckmode","using");
x.t("location","null");
x.t("page","190");
x.t("page","129");
x.t("remarks","function");
x.t("result","sending");
x.t("msgproducer","property");
x.t("msgproducer","tibemsnpcheckmode");
x.t("msgproducer","reference");
x.t("msgproducer","usage");
x.t("190","tibco");
x.t("call","tibemsmsgproducer_getnpsendcheckmode");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("returns","send");
x.t("producers","tibemsmsgproducer_setnpsendcheckmode");
x.t("129","details");
x.t("server","parameter");
}
